
Infrastructure - Task #5464

Update and release solr-extensions

2014-06-04 16:22 - Skye Roseboom

Status: Closed Start date: 2014-06-04

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_cn_solr_extensions Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

Solr extensions used a log output directory located in tomcat6  - /var/lib/tomcat6.    Not applicable for tomcat7.   Logging moved to

/var/log/dataone/cn.

Need to release solr-extensions to correspond with cci 1.2.7

Related issues:

Related to Infrastructure - Story #5462: CCI 1.2.7 Release Closed 2014-06-12 2014-07-05

History

#1 - 2014-06-04 16:22 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-06-04 16:22 - Skye Roseboom

- Status changed from In Progress to Testing

Changes copied to release branch.   Needs to be tested with beta / stable env.

#3 - 2014-06-30 22:28 - Robert Waltz

- Milestone changed from None to CCI-1.2

- Product Version changed from * to 1.2.7

- Category set to d1_cn_solr_extensions

- Target version set to 2014.26-Block.4.1

#4 - 2014-07-08 19:38 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed
